#gallery_thumbnails { height:90px; width:650px; padding:0 15px; position:relative; }
#gallery_thumbnails .scroll_left { position:absolute; top:0; left:0; width:10px; height:90px; background:#cdcdcd url('../images/design/scroll_left.gif') no-repeat; background-position:center center; }
#gallery_thumbnails .scroll_right { position:absolute; top:0; right:0; width:10px; height:90px; background:#cdcdcd url('../images/design/scroll_right.gif') no-repeat; background-position:center center; }
#gallery_thumbnails .scroll_left:hover { background-color:#b0b0b0; }
#gallery_thumbnails .scroll_right:hover { background-color:#b0b0b0; }
#gallery_thumbnails .thumbnail_scroll { height:90px; overflow:hidden; }
ul.gallery { list-style:none; display:none; margin:0; }
ul.galleria { list-style:none; display:block; padding:0; white-space:nowrap; }
ul.galleria li { display:block; width:120px; height:90px; overflow:hidden; float:left; margin:0 10px 0 0}
ul.galleria li a{display:none}
ul.galleria li div{position:absolute;display:none;top:0;left:180px}
ul.galleria li div img{cursor:pointer}
ul.galleria li.active div img,.galleria li.active div{display:block}
ul.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
ul.galleria li .caption{display:block;padding-top:.5em}
.galleria_wrapper { text-align:center; background:#888; width:680px; height:480px; vertical-align:middle; }
#gallery_main_image { min-height:500px; }
#gallery_main_image span { padding:5px 0; display:block; text-align:center; font-size:0.9em; }
#gallery_container { padding:10px; width:680px; background:#F2F2F2; }